
/*BEGIN news_1689352472142*/
#builder-sections #news_1689352472142 figure.effect-selena {background-color:var(--cor1) !important;}
#builder-sections #news_1689352472142 .omw-field-title {color:var(--cor5) !important; }
#builder-sections #news_1689352472142 figure figcaption {background-color:var(--cor6) !important; }
#builder-sections #news_1689352472142 figure.effect-selena h2 {font-family:Montserrat !important; font-weight:600 !important; font-style:normal !important;}
#news_1689352472142 {margin: 0px 0px 0px 0px ;}
/*END news_1689352472142*/
/*BEGIN news_1689352670066*/
#builder-sections #news_1689352670066 a.omw-news-button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor4) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #news_1689352670066 .omw-field-title {color:var(--cor1) !important;}
#builder-sections #news_1689352670066 .omw-field-data {color:var(--cor3) !important;}
#builder-sections #news_1689352670066 .omw-field-conteudo {color:var(--cor3) !important;}
#builder-sections #news_1689352670066 .grid {background-color:var(--cor4) !important;}
#builder-sections #news_1689352670066 figure.effect-julia {background-color:var(--cor4) !important;}
#builder-sections #news_1689352670066 .omw-field-title {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1689352670066 .omw-field-data {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1689352670066 .omw-field-conteudo {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1689352670066 .omw-news-button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1689352670066 .omw-news-button:hover {color:var(--cor2) !important;}
#builder-sections #news_1689352670066 .omw-news-button:hover {background-color:var(--cor1) !important;}
#builder-sections #news_1689352670066 {margin: 0px 0px 0px 0px ;}
/*END news_1689352670066*/

/*BEGIN title_1699050223555_30496195131*/
#builder-sections #title_1699050223555_30496195131 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1699050223555_30496195131 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1699050223555_30496195131 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1699050223555_30496195131 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1699050223555_30496195131 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1699050223555_30496195131 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}

/*END title_1699050223555_30496195131*/
